<!DOCTYPE html>
<html>

	<head>
		<title>Unit tests for SAPUI5 Walkthrough</title>
		<meta charset="utf-8">

		<script id="sap-ui-bootstrap" src="../../../../../../../../../../resources/sap-ui-core.js"
			data-sap-ui-resourceroots='{
			"qr.scanner": "../../"
		}' data-sap-ui-async="true">
		</script>

		<link rel="stylesheet" type="text/css" href="/resources/sap/ui/thirdparty/qunit-2.css">

		<script src="../../../../../../../../../../resources/sap/ui/thirdparty/qunit-2.js"></script>
		<script src="../../../../../../../../../../resources/sap/ui/qunit/qunit-junit.js"></script>
		<script src="../../../../../../../../../../resources/sap/ui/qunit/qunit-coverage.js"></script>
		<script src="../../../../../../../../../../resources/sap/ui/thirdparty/sinon.js"></script>
		<script src="../../../../../../../../../../resources/sap/ui/thirdparty/sinon-qunit.js"></script>

		<script src="unitTests.qunit.js"></script>
	</head>

	<body>
		<div id="qunit" />
		<div id="qunit-fixture" />
	</body>

</html>